1 Reply Latest reply on Oct 1, 2013 1:56 PM by aladdin9

    Current Browsers supported by ScriptScan KB51111

    aladdin9

      http://kc.mcafee.com/corporate/index?page=content&id=KB51111#Browsers was updated 2013-06-06, but the ScriptScan section appears out of date.  Is IE 10, Firefox ESR 17.x and Firefox 21 supported yet?  Is the ScriptScan feature updated via DATs, Engines, or VSE hotfixes and updates?

       

      Here is the current text

      Internet browser support for VSE ScriptScan
      IMPORTANT: This table only relates to whether the ScriptScan feature works or is supported with the browser and not if VirusScan is supported with the browser. The versions listed below and tagged as Yes, have passed QA testing.

      BrowserVSE 8.8VSE 8.7i
      Microsoft Internet Explorer 9Yes 1No
      Microsoft Internet Explorer 8YesYes
      Microsoft Internet Explorer 7YesYes
      Mozilla Firefox 7 and later4NoNo
      Mozilla Firefox 6.x 3NoNo
      Mozilla Firefox 5.xYes 2No
      Mozilla Firefox 4.xYes 1No
      Mozilla Firefox 3.xYesYes

      1 Supported provided in VSE 8.8 Patch 1 and later.
      2Support provided in VSE 8.8 Patch 1 with HF625756.
      3Support is targeted to be included with VSE 8.8 Patch 2.
      4This article will be updated as new VSE products or patches are released to cover later versions of Firefox.